.uk-navbar-nav > li > a {
	font-size: 12px;	
	padding-right: 28px;
  	padding-bottom: 0px;
  	padding-left: 27px;
}
.uk-navbar-nav > li:last-child > a {
	padding-right: 29px;
  	padding-left: 29px;
}
.uk-navbar-nav > li:first-child > a {
	padding-right: 29px;
  	padding-left: 28px;
}

.tm-logo-small {
	display: block;
	width: 50px;
	height: 44px;	
	position: absolute;
	top: 25px;
	right: 25px;
}
.tm-top-a .uk-panel-box {
	padding: 10px;	
}
@media (max-width: 767px) {
	.tm-top-a .uk-panel-box {
		padding: 3px;	
	}	
}
.wk-gallery-showcasebox .wk-slideset > div
{
  padding-top: 0px;
  padding-right: 60px;
  padding-bottom: 0px;
  padding-left: 60px;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #39414b;
  border-right-color-value: #39414b;
  border-bottom-color: #39414b;
  border-left-color-value: #39414b;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color: #262F3A;
  background-image: #262F3A;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  box-shadow: 0px 0px 60px rgba(38, 47, 58, 1) inset, 0px 0px 80px rgba(38, 47, 58, 0.9) inset;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.uk-dropdown-navbar {
	width: 300px;
}	
.tm-headerbar
{
  margin-top: 20px;
  margin-bottom: 10px;
}
h1,.uk-article-title
{
  font-size: 30px;
  line-height: 36px;
  font-weight: normal;
  text-transform: none;
}